<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="@dimen/content_padding_10">

    <ImageView
        android:id="@+id/notice_currenttime_iv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="3dp"
        android:layout_marginEnd="5dp"
        android:src="@mipmap/homepage_mianyangtt" />

    <LinearLayout
        android:id="@+id/homepage_notice_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/notice_currenttime_iv"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="【公告】"
            android:textColor="#666666"
            android:textSize="11sp" />

        <com.sunfusheng.marqueeview.MarqueeView
            android:id="@+id/homepage_item_notice_mv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="20dp"
            android:paddingEnd="@dimen/content_padding_10"
            android:paddingStart="@dimen/content_padding_10"
            app:mvAnimDuration="1000"
            app:mvDirection="bottom_to_top"
            app:mvInterval="3000"
            app:mvSingleLine="true"
            app:mvTextColor="@color/white"
            app:mvTextSize="11sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/homepage_notice_layout"
        android:layout_toRightOf="@+id/notice_currenttime_iv"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="【动态】"
            android:textColor="#666666"
            android:textSize="11sp" />

        <com.sunfusheng.marqueeview.MarqueeView
            android:id="@+id/upview1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="20dp"
            android:paddingEnd="@dimen/content_padding_10"
            android:paddingStart="@dimen/content_padding_10"
            app:mvAnimDuration="1000"
            app:mvDirection="bottom_to_top"
            app:mvInterval="3000"
            app:mvSingleLine="true"
            app:mvTextColor="@color/white"
            app:mvTextSize="14sp" />
    </LinearLayout>


</RelativeLayout>
